# ChangeLog for dev-perl/glib-perl
# Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/glib-perl/ChangeLog,v 1.76 2007/03/05 12:45:36 ticho Exp $

  05 Mar 2007; Andrej Kacian <ticho@gentoo.org> glib-perl-1.141.ebuild:
  Stable on x86, bug #169152.

*glib-perl-1.143 (17 Feb 2007)

  17 Feb 2007; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.143.ebuild:
  Version bump

  22 Jan 2007; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.141.ebuild:
  Stable on Alpha + IA64.

  11 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.141.ebuild:
  Stable on sparc

  08 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  -glib-perl-1.101.ebuild, -glib-perl-1.120.ebuild, glib-perl-1.141.ebuild:
  Marking amd64 stable

*glib-perl-1.142 (02 Jan 2007)

  02 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.142.ebuild:
  Version bump

*glib-perl-1.141 (22 Nov 2006)

  22 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.141.ebuild:
  Version bump

  25 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.140.ebuild:
  Stable on sparc

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  glib-perl-1.140.ebuild:
  ppc stable

  20 Oct 2006; Aron Griffis <agriffis@gentoo.org> glib-perl-1.140.ebuild:
  Mark 1.140 stable on ia64

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.140.ebuild:
  Stable on Alpha.

  20 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  -glib-perl-1.062.ebuild, -glib-perl-1.081.ebuild, -glib-perl-1.102.ebuild,
  glib-perl-1.140.ebuild:
  Keywording amd64 stable; cleaning out ebuilds

  15 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.120.ebuild:
  Stable on ia64.

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  glib-perl-1.120.ebuild:
  ppc stable

  05 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.120.ebuild:
  Stable on sparc

*glib-perl-1.140 (05 Sep 2006)

  05 Sep 2006; Yuval Yaari <yuval@gentoo.org> +glib-perl-1.140.ebuild:
  Version bump

  07 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.120.ebuild:
  Marking amd64 stable

  03 Jul 2006; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.105.ebuild:
  Marking amd64 stable

  21 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.105.ebuild:
  Stable on hppa

  16 Apr 2006; Michael Hanselmann <hansmi@gentoo.org>
  glib-perl-1.105.ebuild:
  Stable on ppc.

  11 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.105.ebuild:
  Stable on sparc

  09 Apr 2006; Markus Rothe <corsair@gentoo.org> glib-perl-1.105.ebuild:
  Stable on ppc64

  03 Apr 2006; Aron Griffis <agriffis@gentoo.org> glib-perl-1.105.ebuild:
  Mark 1.105 stable on ia64

  01 Apr 2006; <mcummings@gentoo.org> glib-perl-1.105.ebuild:
  Marking stable x86

  31 Mar 2006; Michael Hanselmann <hansmi@gentoo.org>
  glib-perl-1.102.ebuild:
  Stable on ppc.

  28 Mar 2006; Aron Griffis <agriffis@gentoo.org> glib-perl-1.102.ebuild:
  Mark 1.102 stable on ia64

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.102.ebuild:
  Stable on hppa

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  glib-perl-1.102.ebuild:
  Stable on sparc

  27 Mar 2006; Markus Rothe <corsair@gentoo.org> glib-perl-1.102.ebuild:
  Stable on ppc64

  26 Mar 2006; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.102.ebuild:
  Marking stable x86

*glib-perl-1.120 (18 Mar 2006)

  18 Mar 2006; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.120.ebuild:
  bug 126560, thank yuval :)

*glib-perl-1.105 (28 Feb 2006)

  28 Feb 2006; Michael Cummings <mcummings@gentoo.org>
  +files/gtypes-1.05.patch, +glib-perl-1.105.ebuild:
  Version bump

  15 Feb 2006; Michael Cummings <mcummings@gentoo.org> +files/gtypes.patch,
  glib-perl-1.102.ebuild:
  Bug 122312, thanks yuval. Submitted upstream for next release

  06 Feb 2006; Simon Stelling <blubb@gentoo.org> glib-perl-1.101.ebuild:
  stable on amd64

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> glib-perl-1.101.ebuild:
  Mark 1.101 stable on ia64

  31 Jan 2006; Aron Griffis <agriffis@gentoo.org> glib-perl-1.101.ebuild:
  Mark 1.101 stable on alpha

  21 Jan 2006; Markus Rothe <corsair@gentoo.org> glib-perl-1.101.ebuild:
  Stable on ppc64

  16 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org>
  glib-perl-1.101.ebuild:
  Stable on hppa.

  16 Jan 2006; Jason Wever <weeve@gentoo.org> glib-perl-1.101.ebuild:
  Stable on SPARC.

  15 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  glib-perl-1.101.ebuild:
  Stable on ppc.

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.101.ebuild:
  Marking stable x86

*glib-perl-1.102 (13 Jan 2006)

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.102.ebuild:
  Version bump

*glib-perl-1.101 (14 Nov 2005)

  14 Nov 2005; <mcumming@gentoo.org> +glib-perl-1.101.ebuild:
  Version bump upstream

  14 Oct 2005; Aron Griffis <agriffis@gentoo.org> glib-perl-1.081.ebuild:
  Mark 1.081 stable on alpha

  03 Oct 2005; Aron Griffis <agriffis@gentoo.org> glib-perl-1.081.ebuild:
  Mark 1.081 stable on ia64

  26 Aug 2005; Aron Griffis <agriffis@gentoo.org> glib-perl-1.081.ebuild:
  add ~ia64

  06 May 2005; Sven Wegener <swegener@gentoo.org> glib-perl-1.062.ebuild,
  glib-perl-1.081.ebuild:
  Removed * postfix from <, <=, >= and > dependencies.

*glib-perl-1.081 (29 Apr 2005)

  29 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.081.ebuild:
  new version on cpan

  28 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  -glib-perl-1.012.ebuild, -glib-perl-1.040.ebuild, -glib-perl-1.042.ebuild:
  Cleaning

  22 Apr 2005; Simon Stelling <blubb@gentoo.org> glib-perl-1.062.ebuild:
  stable on amd64

  19 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  glib-perl-1.062.ebuild:
  Stable on ppc.

  08 Apr 2005; Markus Rothe <corsair@gentoo.org> glib-perl-1.062.ebuild:
  Stable on ppc64

  27 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.062.ebuild:
  Stable on alpha.

  27 Mar 2005; Guy Martin <gmsoft@gentoo.org> glib-perl-1.062.ebuild:
  Stable on hppa.

  11 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> glib-perl-1.062.ebuild:
  Stable on sparc

  10 Mar 2005; Michael Cummings <mcummings@gentoo.org> glib-perl-1.062.ebuild:
  unmasking for x86 as a dep

  07 Mar 2005; Markus Rothe <corsair@gentoo.org> glib-perl-1.042.ebuild:
  Stable on ppc64

*glib-perl-1.062 (07 Mar 2005)

  07 Mar 2005; Michael Cummings <mcummings@gentoo.org>
  +glib-perl-1.062.ebuild:
  version bump for gtk2-perl

  15 Jan 2005; Markus Rothe <corsair@gentoo.org> glib-perl-1.042.ebuild:
  Added ~ppc64 to KEYWORDS

  12 Jan 2005; Guy Martin <gmsoft@gentoo.org> glib-perl-1.042.ebuild:
  Stable on hppa.

  30 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  21 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> glib-perl-1.042.ebuild:
  Stable on sparc

  21 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.042.ebuild:
  Stable on alpha.

  20 Dec 2004; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.042.ebuild:
  unmasking for x86

*glib-perl-1.042 (13 Jun 2004)

  13 Jun 2004; Michael Cummings <mcummings@gentoo.org> glib-perl-1.042.ebuild:
  update; dep for bug 52839

  30 May 2004; Bryan Østergaard <kloeri@gentoo.org> glib-perl-1.040.ebuild:
  Stable on alpha.

  06 Apr 2004; Gustavo Zacarias <gustavoz@gentoo.org> glib-perl-1.040.ebuild:
  Stable on hppa and sparc

*glib-perl-1.040 (29 Mar 2004)

  29 Mar 2004; Michael Cummings <mcummings@gentoo.org> glib-perl-1.040.ebuild:
  version bump

  25 Feb 2004; Michael Cummings <mcummings@gentoo.org>
  glib-perl-1.012.ebuild:
  Just cleaning up the DEPEND/RDEPEND. See bug 40552 from Spider :)

  30 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  glib-perl-1.012.ebuild:
  Testing is stable, needed as a dep for other packages now that older versions
  aren't available

  26 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  glib-perl-0.26.ebuild, glib-perl-0.90.ebuild, glib-perl-0.92.ebuild,
  glib-perl-0.96.ebuild, glib-perl-0.97.ebuild:
  No longer distributed

*glib-perl-1.012 (26 Dec 2003)

  26 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  glib-perl-1.012.ebuild:
  Current stable on CPAN

*glib-perl-0.97 (08 Sep 2003)

  08 Sep 2003; Michael Cummings <mcummings@gentoo.org> glib-perl-0.97.ebuild:
  new version on sf

*glib-perl-0.96 (08 Sep 2003)

  08 Sep 2003; Michael Cummings <mcummings@gentoo.org> glib-perl-0.96.ebuild:
  Code cleanup release

*glib-perl-0.92 (04 Aug 2003)

  04 Aug 2003; Michael Cummings <mcummings@gentoo.org> glib-perl-0.26.ebuild,
  glib-perl-0.90.ebuild, glib-perl-0.92.ebuild:
  Moved to glib-perl to avoid conflict with other glib

*glib-0.92 (03 Aug 2003)

  03 Aug 2003; Michael Cummings <mcummings@gentoo.org> glib-0.92.ebuild:
  CPAN Version bump

*glib-0.90 (22 Jul 2003)

  22 Jul 2003; Michael Cummings <mcummings@gentoo.org> glib-0.90.ebuild:
  CPAN version bump

*glib-0.26 (20 Jul 2003)

  20 Jul 2003; Michael Cummings <mcummings@gentoo.org> glib-0.26.ebuild:
  dep for new gtk2-perl, submitted by Rigo Ketelings <rigo@home.nl> in bug 24036

